RubyGems Navigation menu

kafo 6.4.0

If you write puppet modules for installing your software, you can use kafo to create powerful installer

Versions:

  1. 6.4.0 - May 07, 2021 (210 ko)
  2. 6.3.0 - March 25, 2021 (209 ko)
  3. 6.2.1 - January 22, 2021 (208 ko)
  4. 6.2.0 - January 04, 2021 (208 ko)
  5. 6.1.2 - December 10, 2020 (207 ko)
Voir toutes les versions (106)

Dépendances de Runtime (7):

  • ansi >= 0
  • clamp >= 0.6.2, < 1.3.1
  • highline >= 1.6.21, < 3.0
  • kafo_parsers >= 0.1.6
  • kafo_wizards >= 0
  • logging < 3.0.0
  • powerbar >= 0
  • Dépendances de Development (5):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Marek Hulan

    Total de contrôle SHA 256:

    a52bef41979c304a4c68f4fd00414e8054e0e51be213bb7700e7d5a0c7453276

    Total de téléchargements 275 902

    Pour cette version 2 181

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    GPL-3.0+

    Version de Ruby requise: >= 2.4.0

    Liens: